ISCS#FEP - Feature #3466

10T0000000008
08/06/2024 04:44 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: loT v1.1.6 Spent time:
Defect version:

08/06/2024

0%
0.00 hour
0.00 hour

Description

1.10700000000000000000000000000000000000000
2.00000000000000000D000o000o00-0000-00000D000000000000000000D-000000~

History

#1 - 08/06/2024 04:44 PM - zhixue wei

- Status changed from New to In Progress

#2 - 08/07/2024 09:54 AM - zhixue wei

- Status changed from In Progress to Resolved

#3 - 08/12/2024 03:41 PM - zhixue wei

- Target version changed from loT v1.1.5 to lIoT v1.1.6

04/19/2025

1/1
